<!-- SLIDE SHOW -->
<script type="text/javascript">
    $(function () {
      // Slideshow 1
      $("#slider1").responsiveSlides({
        maxwidth: 1220,
		maxheight: 200,
        speed: 500
      });
      });
  </script>
<!-- FIM SLIDE SHOW -->

         <!-- INICIO LIGHTBOX -->

        <script type="text/javascript">

				// navigateTo
                $(document).delegate('*[data-gallery="navigateTo"]', 'click', function(event) {
                    event.preventDefault();

                    var lb;
                    return $(this).ekkoLightbox({
                        onShown: function() {

                            lb = this;

							$(lb.modal_content).on('click', '.modal-footer a', function(e) {

								e.preventDefault();
								lb.navigateTo(2);

							});

                        }
                    });
                });


        </script>
        
        <!-- FIM LIGHTBOX -->